Bug 752662 - (F18Alpha-accepted, F18AlphaFreezeExcept) Fedora 18 Alpha nice-to-have tracker
Fedora 18 Alpha nice-to-have tracker
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
18
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Tracking
Depends On: 844463 848305 848841 849244 849389 849731 850003 851212 851323 851500 851653 lightdm.preset 853587 854586 854818 854856 855465 855477 855481 855510 855991
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-09 23:10 EST by Adam Williamson
Modified: 2014-03-16 23:29 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-10 10:12:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2011-11-09 23:10:12 EST
Fedora 18 Alpha nice-to-have bug tracker, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as nice-to-have for the Fedora 18 Alpha release, mark it as blocking this bug. It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_nth_bug_process . To propose a bug as blocking the Alpha release, mark it as blocking the bug F18Alpha. See https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process for the blocker process.

If you do not have the necessary privileges to mark a bug as blocking another bug, contact a member of the Fedora QA team via IRC or the 'test' mailing list, and we will do it for you.
Comment 1 Kamil Páral 2013-01-10 10:12:54 EST
F18 Alpha is out, closing.

Note You need to log in before you can comment on or make changes to this bug.